<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Efterlevnad av Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Efterlevnad av ISED (Innovation, Science and Economic Development Canada)</h2></div>

<div class="section"><p><strong>Certifieringsinformation (SAR)</strong></p>
<p>Den här enheten är också utformad att uppfylla kraven för exponering för radiovågor, som har upprättats av ISED (Innovation, Science and Economic Development Canada).</p>
<p>SAR-gränsen som har antagits av Kanada är 1,6 W/kg uppmätt i en 1 gram vävnadskub. Det högsta SAR-värdet som har rapporterats till ISED för den här enhetstypen uppfyller det gränsvärdet.</p>
</div>

<div class="section"><p><strong>Uttalande om ISED</strong></p>
<p>Den här enheten uppfyller CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Den här enheten innehåller licensbefriad(e) sändare/mottagare som uppfyller licensbefriad RSS för ISED (Innovation, Science and Economic Development Canada). Användning omfattas av följande två villkor:</p>
<p>1. Den här enheten får inte orsaka störningar.</p>
<p>2. Den här enheten måste acceptera alla mottagna störningar, inklusive störningar som kan orsaka bristfällig funktion.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>